Skip to content
Permalink
Browse files

JENKINS-34439: upgrade Workflow plugin to 2.0 (when it was renamed to…

… the Pipeline Plugin); bumped minimum Jenkins version to 1.642.3 (the same minimum required by the Pipelines plugin, according to usage statistics over 95% instances with Clover run on 1.642.3 or higher so it should be fine)
  • Loading branch information...
marek-parfianowicz committed Jan 23, 2018
1 parent 8f4be30 commit 56d2d2c6ec11d26e6fd929d15bb2dfbf9dbcfe71
Showing with 2 additions and 2 deletions.
  1. +2 −2 pom.xml
@@ -3,7 +3,7 @@
<parent>
<groupId>org.jenkins-ci.plugins</groupId>
<artifactId>plugin</artifactId>
<version>1.580.3</version>
<version>1.642.3</version>
</parent>
<artifactId>clover</artifactId>
<packaging>hpi</packaging>
@@ -53,7 +53,7 @@
<dependency>
<groupId>org.jenkins-ci.plugins.workflow</groupId>
<artifactId>workflow-aggregator</artifactId>
<version>1.3</version>
<version>2.0</version>
<scope>test</scope>
</dependency>
</dependencies>

0 comments on commit 56d2d2c

Please sign in to comment.
You can’t perform that action at this time.